.body{
    margin: 0 auto;
    margin-top: 150px;
    background-color: #C64E4E;
    border-radius: 10px;
    width: 80%;
    height: 380px;
}

.body .photo{
    margin: 0 auto;
    width: 15%;
    transform: translate(0px, -105px);
    border-radius: 10px;
    box-shadow: 0.6em -0.6em 0.45em rgba(0, 0, 0, 0.4);
}

.photo img{
    width: 100%;
    height: auto;
    padding: 0px;
    border-radius: 10px;
}
.data{
    transform: translate(0px, -170px);
    width: 100%;
    padding-left: 25px;
    columns: 2;
}

.data h2{
    color: #fff;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 2rem;
}
.data #name{
    column-span: all;
    text-align: center;
}
.data p{
    font-family: Arial, Helvetica, sans-serif;
    color: #fff;
    font-size: 1.6rem;
}